From bf02bc3c5d0f0559622e6e583a4d72ab584e7781 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:02:03 +0200
Subject: [PATCH 104/308] isync: rebuild for libressl-2.9.2.

---
 srcpkgs/isync/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/isync/template b/srcpkgs/isync/template
index a75057b2287..eef3cf3c078 100644
--- a/srcpkgs/isync/template
+++ b/srcpkgs/isync/template
@@ -1,7 +1,7 @@
 # Template file for 'isync'
 pkgname=isync
 version=1.3.1
-revision=1
+revision=2
 build_style=gnu-configure
 hostmakedepends="perl pkg-config"
 makedepends="libressl-devel libsasl-devel db-devel zlib-devel"

